<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Amortizable long-term guarantee deposits received</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Amortizable long-term guarantee deposits received-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Aramoto, Kazuhiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Aramoto, Kazuhiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Cost of hotel and restaurant sold</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Cost of hotel and restaurant sold-COS</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Cost of hotel and restaurant sold-COS</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Cost of membership sold</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Cost of membership sold-COS</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Cost of membership sold-COS</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Deposits received from subsidiaries and affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Deposits received from subsidiaries and affiliates-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Deposits received from subsidiaries and affiliates-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Furukawa, Tetsuya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Furukawa, Tetsuya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fushimi, Ariyoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fushimi, Ariyoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on redemption of securities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on redemption of securities-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_HanadaShinichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hanada, Shinichiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_HanadaShinichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hanada, Shinichiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hotel, restaurants, and others</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hotel, restaurants, and others, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in long-term guarantee deposits received</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in long-term guarantee deposits received-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Increase (decrease) in long-term guarantee deposits received-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Interest expenses paid on loans and bonds</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Interest expenses paid on loans and bonds-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Interest expenses paid on loans and bonds-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoGoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ito, Go</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoGoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ito, Go [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ito, Katsuyasu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ito, Katsuyasu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoYoshiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ito, Yoshiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoYoshiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ito, Yoshiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Iuchi, Katsuyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Iuchi, Katsuyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kosugi, Yoshinobu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kosugi, Yoshinobu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Linen expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Linen expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Linen expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Medical</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Medical, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Membership fee</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Membership fee, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Menbership service expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Menbership service expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Menbership service expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MiyakeMasaruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Miyake, Masaru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MiyakeMasaruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Miyake, Masaru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Net increase (decrease) in deposits received from subsidiaries and affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Net increase (decrease) in deposits received from subsidiaries and affiliates-FinCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Net increase (decrease) in deposits received from subsidiaries and affiliates-FinCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Netsales of hotel and restaurant operations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Netsales of hotel and restaurant operations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Netsales of hotel and restaurant operations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Netsales of membership operations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Netsales of membership operations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Netsales of membership operations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nishihara, Hirofumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nishihara, Hirofumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NonakaTomoyoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nonaka, Tomoyo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NonakaTomoyoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nonaka, Tomoyo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Nondeductible consumption tax</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nondeductible consumption tax-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Nondeductible consumption tax-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding financial covenant</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding financial covenant[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding transfer of real estate for sale</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding transfer of real estate for sale[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_OginoShigetoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ogino, Shigetoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_OginoShigetoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ogino, Shigetoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Provision for stocks payment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for stocks payment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Provision for stocks payment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information 2</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information 2</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information 3</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information 3</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Reversal of provision for loss on guarantees</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reversal of provision for loss on guarantees-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Reversal of provision for loss on guarantees-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shintani, Atsuyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shintani, Atsuyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TakagiNaoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takagi, Naoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TakagiNaoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takagi, Naoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TerazawaAsakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Terazawa, Asako</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TerazawaAsakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Terazawa, Asako [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TodaYasushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Toda, Yasushi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TodaYasushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Toda, Yasushi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Uchiyama, Toshihiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Uchiyama, Toshihiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_MachineryEquipmentAndVehiclesNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Machinery, equipment and vehicles, net</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_VesselsNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Vessels, net</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_MachineryEquipmentAndVehiclesNet" xlink:label="jppfs_cor_MachineryEquipmentAndVehiclesNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_VesselsNet" xlink:label="jppfs_cor_VesselsNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL" xlink:label="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_AramotoKazuhikoMember" xlink:label="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS" xlink:label="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS" xlink:label="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL" xlink:label="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember" xlink:label="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_FushimiAriyoshiMember" xlink:label="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI" xlink:label="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_HanadaShinichiroMember" xlink:label="jpcrp030000-asr_E03969-000_HanadaShinichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" xlink:label="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE" xlink:label="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ItoGoMember" xlink:label="jpcrp030000-asr_E03969-000_ItoGoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ItoKatsuyasuMember" xlink:label="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ItoYoshiroMember" xlink:label="jpcrp030000-asr_E03969-000_ItoYoshiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember" xlink:label="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_KosugiYoshinobuMember" xlink:label="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_LinenExpensesSGA" xlink:label="jpcrp030000-asr_E03969-000_LinenExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA" xlink:label="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_MiyakeMasaruMember" xlink:label="jpcrp030000-asr_E03969-000_MiyakeMasaruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" xlink:label="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NishiharaHirofumiMember" xlink:label="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NonakaTomoyoMember" xlink:label="jpcrp030000-asr_E03969-000_NonakaTomoyoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE" xlink:label="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_OginoShigetoshiMember" xlink:label="jpcrp030000-asr_E03969-000_OginoShigetoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ProvisionForStocksPayment" xlink:label="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:label="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember" xlink:label="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_TakagiNaoshiMember" xlink:label="jpcrp030000-asr_E03969-000_TakagiNaoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_TerazawaAsakoMember" xlink:label="jpcrp030000-asr_E03969-000_TerazawaAsakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_TodaYasushiMember" xlink:label="jpcrp030000-asr_E03969-000_TodaYasushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember" xlink:label="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL" xlink:to="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL" xlink:to="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember" xlink:to="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember" xlink:to="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL" xlink:to="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL" xlink:to="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL" xlink:to="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember" xlink:to="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember" xlink:to="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember" xlink:to="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember" xlink:to="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI" xlink:to="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI" xlink:to="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_HanadaShinichiroMember" xlink:to="jpcrp030000-asr_E03969-000_HanadaShinichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_HanadaShinichiroMember" xlink:to="jpcrp030000-asr_E03969-000_HanadaShinichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" xlink:to="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" xlink:to="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" xlink:to="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE" xlink:to="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE" xlink:to="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE" xlink:to="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoGoMember" xlink:to="jpcrp030000-asr_E03969-000_ItoGoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoGoMember" xlink:to="jpcrp030000-asr_E03969-000_ItoGoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember" xlink:to="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember" xlink:to="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoYoshiroMember" xlink:to="jpcrp030000-asr_E03969-000_ItoYoshiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoYoshiroMember" xlink:to="jpcrp030000-asr_E03969-000_ItoYoshiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember" xlink:to="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember" xlink:to="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember" xlink:to="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember" xlink:to="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_LinenExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_LinenExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_LinenExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MiyakeMasaruMember" xlink:to="jpcrp030000-asr_E03969-000_MiyakeMasaruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MiyakeMasaruMember" xlink:to="jpcrp030000-asr_E03969-000_MiyakeMasaruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" xlink:to="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" xlink:to="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" xlink:to="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember" xlink:to="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember" xlink:to="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NonakaTomoyoMember" xlink:to="jpcrp030000-asr_E03969-000_NonakaTomoyoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NonakaTomoyoMember" xlink:to="jpcrp030000-asr_E03969-000_NonakaTomoyoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE" xlink:to="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE" xlink:to="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE" xlink:to="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock" xlink:to="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock" xlink:to="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock" xlink:to="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock" xlink:to="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_OginoShigetoshiMember" xlink:to="jpcrp030000-asr_E03969-000_OginoShigetoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_OginoShigetoshiMember" xlink:to="jpcrp030000-asr_E03969-000_OginoShigetoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment" xlink:to="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment" xlink:to="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment" xlink:to="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2" xlink:to="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2" xlink:to="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3" xlink:to="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3" xlink:to="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:to="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:to="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:to="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember" xlink:to="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember" xlink:to="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TakagiNaoshiMember" xlink:to="jpcrp030000-asr_E03969-000_TakagiNaoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TakagiNaoshiMember" xlink:to="jpcrp030000-asr_E03969-000_TakagiNaoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TerazawaAsakoMember" xlink:to="jpcrp030000-asr_E03969-000_TerazawaAsakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TerazawaAsakoMember" xlink:to="jpcrp030000-asr_E03969-000_TerazawaAsakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TodaYasushiMember" xlink:to="jpcrp030000-asr_E03969-000_TodaYasushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TodaYasushiMember" xlink:to="jpcrp030000-asr_E03969-000_TodaYasushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember" xlink:to="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember" xlink:to="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_MachineryEquipmentAndVehiclesNet" xlink:to="jppfs_cor_MachineryEquipmentAndVehiclesNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_VesselsNet" xlink:to="jppfs_cor_VesselsNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>